2 Replies Latest reply on Sep 12, 2013 9:25 AM by Konstantin_M

    Do EEPC ePO Extensions 7.0.2 compatible with 6.x.x?

    Konstantin_M

      Dear Colleagues,

       

      Could you please clarify do EEPC ePO Extensions 7.0.2 compatible with 6.1.3 and 6.2.1?

       

      Thanks,

      Konstantin